Is PAN-OS 9.0 recommended version for PA-3020 device?
cancel
Showing results for 
Search instead for 
Did you mean: 

Is PAN-OS 9.0 recommended version for PA-3020 device?

L2 Linker

Hi,

 

Is PAN-OS 9.0 recommended version for PA-3020 device? I can see the OS 9.0 is supported to PA-3020 but not sure whether is recommended version for PA-3020?

 

Also, I have gone through the known issues about OS 9.0 and looks like no major impact that could affect on to the network. However, I would like to stick with a recommended version so please if anyone knows, kindly request to suggest. 

 

Thank you.

 

CP

1 ACCEPTED SOLUTION

Accepted Solutions

Community Team Member

Hi @ChiragP ,

 

PAN-OS 9.0 is not yet a preferred version.  

It's too new for that.

 

Per branch, these are the preferred releases :

8.1.6

8.0.15

7.1.22

 

Cheers !

-Kiwi.

View solution in original post

3 REPLIES 3

Community Team Member

Hi @ChiragP ,

 

PAN-OS 9.0 is not yet a preferred version.  

It's too new for that.

 

Per branch, these are the preferred releases :

8.1.6

8.0.15

7.1.22

 

Cheers !

-Kiwi.

View solution in original post

Hi Kiwi,

 

Many thanks for the reply, appreciated!

 

Regards,

Chirag

As of today, 9.0.6 is the recommended version.  Anyone out there running 9.0.x on PA-3020 and if there are any gotchas or performance-related issues?  Thanks,

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!